

/* New Design Blog Listing  */

section.blog-baner-main {
    background: #FAFAFA;
    background-image: url(../img/cube2.png), url(../img/cube1.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat;
    /* min-height: 450px; */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .blog-bg {
    /* background-color: #FAFAFA; */
    padding: 4% 0;
  }
  
  .blog-bg h1 {
    color: #171A1F;
    font-family: Montserrat;
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 15px;
    padding: 0;
  }
  
  .blog-bg h1 span {
    font-family: Montserrat;
    font-size: 48px;
    font-weight: 400;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: center;
    display: inline-block;
  }
  
  .blog-bg h2 {
    color: rgba(45, 45, 45, 0.75);
    font-style: normal;
    font-family: Inter;
    font-size: 22px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: center;
  }
  
  .Search_Blog {
    margin: 16px 0 0;
    position: relative;
    display: flex;
    z-index: 1;
  }
  .Search_Blog .input-group input {
    position: relative;
    padding: 10px 20px 10px 45px;
    border-radius: 10px !important;
    height: 65px;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), linear-gradient(0deg, #EBEBEB, #EBEBEB);
    border: 1px solid #EBEBEB;
  }
  
  .Search_Blog .input-group button {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #0B7BFF;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 5px !important;
    padding: 10px 40px;
    z-index: 123;
  }
  
  .Search_Blog .input-group i {
    position: absolute;
    top: 20px;
    left: 15px;
    z-index: 11;
  }
  
  section.blog-listing-view {
    margin: 80px 0;
  }
  
  .Featured_Blog_Img a img {
    width: 100%;
    border-radius: 10px;
  }
  
  .Featured_Blog {
    margin-bottom: 30px;
  }
  
  .Featured_Blog_Can h4 a {
    color: #1F2227;
    display: block;
    font-family: Montserrat;
    font-size: 26px;
    font-weight: 700;
    line-height: 39px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 0;
  }
  
  .Featured_Blog_Can h4 a:hover {
    color: #0b7bff;
  }
  
  .Featured_Blog_Can p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: #5D5F62;
  }
  
  .Featured_Blog {
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), linear-gradient(0deg, #EBEBEB, #EBEBEB);
    border: 1px solid #EBEBEB;
    border-radius: 12px;
  }
  
  .Featured_Blog_Can {
    padding: 30px 30px 30px 0;
    position: relative;
    height: 100%;
  }
  
  .Recent_Post {
    background: transparent;
    padding: 50px 0;
    background: #FAFAFA;
  }
  
  .Recent_Post .resorceBox {
    border-radius: 12px;
    background: transparent;
    padding: 30px 24px;
    margin-bottom: 30px;
    border: 1px solid #EBEBEB;
  }
  
  .Recent_Post .resImg {
    margin: -30px -24px 24px;
  }
  
  .Recent_Post .resorceBox h3 {
    color: #171A1F;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 24px;
    padding: 0;
    height: 54px;
  }
  
  .Recent_Post .resorceBox p {
    color: #5D5F62;
      padding-bottom: 10px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      font-family: Inter;
      font-size: 16px;
      font-weight: 400;
      line-height: 24px;
      letter-spacing: 0em;
      text-align: left;
  }
  
  .Recent_Post .resorceBox span {
    color: #5D5F62;
    display: inline-block;
    padding-left: 28px;
    margin-right: 24px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
  }
  
  .blog-pagination ul.pagination {
    margin-top: 15px;
  }
  
  li.page-item.disabled {
    border: none;
  }
  
  .pagination .page-item.disabled .page-link {
    background: transparent;
  }
  
  .pagination li + li {
    margin-right: 15px;
    border: 1px solid #cecece;
    border-radius: 5px;
  }
  
  .pagination .page-item.active .page-link {
    background-color: #FF6600;
      border-color: #FF6600;
    border-radius: 5px;
  }
  
  .pagination a:hover {
    background-color: #FF6600;
  }
  
  .pagination .page-link {
    background: transparent;
    border: 0;
    color: #2d2d2d;
  }
  
  .page-item.active .page-link {
    z-index: 3;
    color: #fff;
  }
  
  .Featured_Blog_Can .resorceCont p {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    padding-bottom: 8px;
  }
  
  .Featured_Blog_Can .resorceCont span {
    font-family: Inter;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #5D5F62;
    display: inline-block;
    padding-left: 28px;
    margin-right: 24px;
  }
  
  .Featured_Blog_Can .resorceCont span.resDate {
    background: url(../img/calendar.svg) 0 0 no-repeat;
  }
  
  .Featured_Blog_Can .resorceCont span.resView {
    background: url(../img/view.svg) 0 0 no-repeat;
  }
  
  
  .Recent_Post.blkCont h2.Sec_Title {
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 700;
    line-height: 43px;
    letter-spacing: 0.01em;
    text-align: center;
    padding-bottom: 45px;
    color: #171A1F;
  }
  
  .Featured_Blog_Can .resorceCont {
    margin-top: 0px;
    padding: 0;
    position: absolute;
    bottom: 30px;
    top: auto;
  }
  
  .Featured_Blog_Can p {
    font-style: normal;
    color: #5D5F62;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: justify;
  }
  
  span#noBlogsFound {
      position: relative;
  }
  
  ul.search-results {
      background: #FFF !important;
      position: absolute;
      width: calc(100% - 0px) !important;
      z-index: 1;
      border-radius: 8px !important;
      max-height: 200px;
      overflow-y: auto;
      border: 1px solid #B6BBE2 !important;
      margin-top: 0px !important;
  }
  
  .search-results a {
      color: #000;
      padding-top: 5px;
      display: inline-block;
      color: rgba(45, 45, 45, 0.75);
      display: block !important;
      padding: 16px 20px !important;
      float: left !important;
  }
  
  .live-searchbox-result a {
      color: #000;
      text-align: left !important;
      padding: 10px 0;
      display: block !important;
      float: left !important;
  }
  
  span#searchResults {
    background: #FFF !important;
    position: absolute;
    width: calc(100% - 0px) !important;
    z-index: 100;
    border-radius: 8px !important;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #B6BBE2 !important;
    margin-top: 70px !important;
  }
  
  span#searchResults .form-control {
    border: 0;
    border-bottom: 1px solid #B6BBE2;
    border-radius: 0;
    display: inline-block;
  }
  
  .Featured_Blog_Img a {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
  }
  
  .Featured_Blog_Img span {
    background: #FF0000;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFFFFF;
    padding: 8px 16px;
    border-radius: 50px;
    position: absolute;
    top: 20px;
    left: 20px;
  }
  
  
  
  @media only screen and (max-width: 1919px){
   
  }
  @media only screen and (max-width: 1399px){
    .Featured_Blog_Can {
      padding: 15px 15px 15px 0;
    }
  
    .Featured_Blog_Can h4 a {
      font-size: 20px;
      line-height: 1.43;
    }
  
    .Featured_Blog_Can p {
      font-size: 15px;
      padding-bottom: 0;
      line-height: 1.43;
    }
  
    .Featured_Blog_Can .resorceCont {
      margin-top: 17px;
      padding: 0;
    }
  
    .Featured_Blog_Can .resorceCont p {
      font-size: 15px;
    }
  
    .Featured_Blog_Can .resorceCont span {
      font-size: 15px;
    }
  
    .Recent_Post .resorceBox span {
      margin-right: 20px;
    }
  }
  
  @media only screen and (max-width: 1200px){
   
  }
  
  
  @media only screen and (max-width: 1023px){
  
   
  }
  @media only screen and (max-width: 992px){
   
  }
  @media only screen and (max-width: 767px){
    .blog-bg h1 {
      color: #171A1F;
      font-family: Montserrat;
      font-size: 36px;
    }
  
    .blog-bg h1 span {
      font-family: Montserrat;
      font-size: 36px;
    }
  
    .blog-bg h2 {
      color: rgba(45, 45, 45, 0.75);
      font-style: normal;
      font-family: Inter;
      font-size: 16px;
    }
  
    section.blog-listing-view {
      margin: 50px 0;
    }
  
    .Recent_Post {
      background: transparent;
      padding: 50px 0 20px;
    }
  
    .Recent_Post.blkCont h2.Sec_Title {
      padding-bottom: 30px;
    }
  
    .Featured_Blog_Can h4 a {
      font-size: 22px;
      line-height: 1.43;
    } 
  
    .Featured_Blog_Can p {
      font-size: 16px;
      font-weight: 400;
      line-height: 1.43;
    }
  
    .Featured_Blog_Can .resorceCont {
      margin-top: 16px;
      position: relative;
      bottom: 0;
    }
  
    .Featured_Blog_Can {
      padding: 16px;
    }


  
  
  }